RSS   Podatności dla 'U2u instant messenger'   RSS

2007-01-25
 
CVE-2007-0519

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in memcp.php in XMB U2U Instant Messenger allows remote authenticated users to inject arbitrary web script or HTML via the recipient field.

 

 >>> Vendor: Xmb software 3 Produkty
Xmb forum
Extreme message board
U2u instant messenger


Copyright 2020, cxsecurity.com

 

Back to Top